.news-date-time {
	color:#486DAA;
}


.news-line span{display:inline-block; margin:0 20px ;}
.news-line{width:97%; overflow:hidden; height:auto;  margin:0; margin-top:50px;  }
.news-line a{color:#464646; text-decoration:none; font-size:14pt; display:block; border:0px solid red; line-height:100%;}
.news-line p {display:block;}
.news-line span.spec_pred {color:#939393; font-weight:bold; font-size:16pt; width:150px; } 


#left .action-item {display:block; border:1px solid #e5e5e5; margin:10px 0 0 0; padding:15px 10px 15px 15px; line-height:135%;}
.action-item img {float:left;}
.action-item a{font-weight:bold; display:inline-block; margin:0 0 5px 0;}
.action-item span {display:block; margin:0 0 0 32px;}
